Bug-Database: https://gitlab.xfce.org/panel-plugins/xfce4-panel-profiles/-/issues
Bug-Submit: https://gitlab.xfce.org/panel-plugins/xfce4-panel-profiles/-/issues/new
Repository: https://gitlab.xfce.org/panel-plugins/xfce4-panel-profiles.git
Repository-Browse: https://gitlab.xfce.org/panel-plugins/xfce4-panel-profiles
